.subtitle {
    font-size: 1.1em;
}

table {
    border: none !important;
    border-collapse: collapse;
}

table th,
table td {
    border: none !important;
}


div.quarto-about-trestles .about-entity .about-link {
    border: solid 0px !important;
}

.previous-topic {
    margin-top: 0.4rem;
    font-size: 0.92rem;
    color: #666;
}

/* デスクトップ向け（デフォルト） */
@media (min-width: 992px) {
    div.quarto-about-trestles .about-entity .about-link {
        font-size: 20pt;
        padding: 0em;
        border-radius: 2px;
    }
}

/* モバイル向け（画面幅が991.98px以下になったら縦並び） */
@media (max-width: 991.98px) {
    div.quarto-about-trestles .about-entity .about-links {
        flex-direction: row;
        font-size: 20pt;
        padding: .0em;
        border-radius: 4px;
    }
}
